<div class="col">
	<app-overview-panel
		[panelName]="'Analytics'"
		[activeRange]="'today'"
		[useMetrics]="true"
		[currentMetric]="'Total volume'"
		[balance]="volumeBalance"
		[currentCurrency]="'KES'"
		[ChartType]="'line'"
		[ChartData]="chartData.data"
		[ChartLabels]="chartData.labels"
		[bottomSectionLeftTitle]="'orders'"
		[bottomsectionLeftData]="ordersAmount"
		[bottomSectionRightTitle]="'revenue'"
		[bottomSectionRightData]="revenueAmount"
	></app-overview-panel>
	<app-overview-panel
		[panelName]="'Settlement'"
		[activeRange]="'today'"
		[useMetrics]="false"
		[currentMetric]="'total available balance'"
		[balance]="availableBalance"
		[currentCurrency]="'KES'"
		[ChartType]="'bar'"
		[ChartData]="chartData.data"
		[ChartLabels]="chartData.labels"
		[bottomSectionLeftTitle]="'account balance'"
		[bottomsectionLeftData]="accountBalance"
		[bottomSectionRightTitle]="'available amount to settle'"
		[bottomSectionRightData]="settleAmount"
	></app-overview-panel>
</div>